dl#locate-criteria {
	padding: 0;
	margin: 0;
	width: 90%;
	border-top: 1px solid #ccc;
}
dl#locate-criteria dt {
	clear: left;
	float: left;
	width: 150px;
	height: 15px;
	padding: 3px;
	padding-left: 7px;
	border-bottom: 1px solid #ccc;
}
dl#locate-criteria dd {
	height: 15px;
	padding: 3px;
	border-bottom: 1px solid #ccc;
	position: relative;
	left: -5px; /* IE */
}

#locate-results {
	clear: left;
	padding-top: 5px;
	padding-bottom: 30px;
	width: 98%;
}

p#result-count, p#image-note {
	padding: 0;
	margin: 10px 0 10px 0;
}
#result-count .total {
	font-weight: bold;
}
#no-results {
	font-weight: bold;
}
#image-note {
	width: 95%;
	color: #777;
	font-size: 9px;
}

.labyrinth {
	clear: right;
	margin-bottom: 15px;
}
.labyrinth h3 {
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 3px 0 3px 10px;
	background-color: #add;
	border-bottom: 1px solid #699;
/*	background: #add url(../images/grad.php?w=5&h=10&s=add&e=8bb) bottom repeat-x;*/
}

.labyrinth h3 .labyrinth-id {
	color: #699;
	float: right;
	padding-right: 5px;
}

.labyrinth .details {
	background: #f8f8f8;
}
.labyrinth .details .general {
	display: block;
	margin: 0;
	padding: 0;
}
.labyrinth .details .general dt {
	display: none;
}
.labyrinth .details .general dd {
	display: block;
	float: left;
	margin: 0;
	padding: 3px 10px 3px 10px;
	border-right: 1px solid #aaa;
}
.labyrinth .details .specific {
	display: block;
	clear: left;
	z-index: 2;
	margin: 0;
	padding: 5px 0 0 5px;
	border-top: 1px solid #bbb;
	background: #fff url(../images/grad.php?w=5&h=125&s=eee&e=fff) top repeat-x;
}
.labyrinth .details .specific dt {
	display: block;
	clear: left;
	line-height: 13px;
	width: 100px;
	text-align: right;
	color: #277;
}
.labyrinth .details .specific dd {
	display: block;
/*	width: 200px;*/
	margin-left: 110px;
	margin-bottom: 0px;
	position: relative;
	top: -13px;
}
.labyrinth .image {
	float: right;
	z-index: 1;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-top: 30px;
}
.labyrinth .image div {
	border: 1px solid #888;
}
.labyrinth .image p {
	margin: 2px 0 0 0;
	font-size: 9px;
	text-align: center;
}

#locate-results .simple-result {
	background: #f0f0f0;
	padding: 8px 5px 8px 5px;
	margin: 0;
	border-top: 1px solid #ccc;
}

#locate-results .odd {
	background: #fff !important;
}

#locate-results .simple-result strong a:link, #locate-results .simple-result strong a:visited {
	text-decoration: none;
}

#locate-results .simple-result strong a:hover {
	text-decoration: underline;
}

.map-link {
	font-size: 9px;
	margin-left: 5px;
}

.page-nav {
	width: 100%;
	display: block;
	font-size: 0px;
	line-height: 0px;
	margin-bottom: 5px;
}
.page-nav a {
	display: block;
	float: left;
	font-size: 10px;
	text-decoration: none;
	padding: 2px 5px 2px 5px;
	border: 1px solid #b0a0e0;
	margin-right: 2px;
	color: #300070;
	height: 12px;
	margin-bottom: 3px;
	margin-top: 0px;
	line-height: 10px;
}
.page-nav a:hover {
	border: 1px solid #7050b0;
	color: #401080;
	background: #edf;
}
.page-nav .current {
	display: block;
	float: left;
	font-size: 10px;
	padding: 2px 0px 2px 0px;
	margin-right: 2px;
	border: 1px solid #300070;
	background-color: #300070;
	color: #300070;
	height: 12px;
	margin-bottom: 3px;
	margin-top: 0px;
	line-height: 10px
}
.page-nav .current span {
	font-weight: bold;
	color: #fff;
}
.page-nav .previous a:link, .page-nav .previous a:visited span {
	font-weight: bold;
}
.page-nav .next a:link, .page-nav .next a:visited span {
	font-weight: bold;
}
